= simple_form_for comment, url: url do |f|
  = f.error_notification

  .form-inputs
    = f.input :body, as: :text, label: false, placeholder: 'Add comment'

  .form-actions
    = f.button :submit,
      class: 'btn btn-outline-primary',
      data: { confirm: 'Are you sure?' }  
